Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X PATCH 'https://api.example.com/scope-types/type_dept' \ -H 'Authorization: Bearer YOUR_TOKEN' \ -H 'Content-Type: application/json' \ -d '{ "description": "Business unit or department" }'
const axios = require('axios'); const { data } = await axios.patch('https://api.example.com/scope-types/type_dept', { description: 'Business unit or department', }, { headers: { 'Authorization': 'Bearer YOUR_TOKEN' }, });
{ "id": "type_dept", "name": "Department", "description": "Business unit or department" }
Update an existing scope type
Was this page helpful?